/***********************************************/
/* You shall not change the code! You bastard! */ 
/***********************************************/
@import "menu.css";  
@import "headings.css";  
/**************************************/

/**********************************************
*     MISC Begin                              *
**********************************************/

img
{
  border:             0px;
}

a#logo
{
  margin-left:        52px;
  text-decoration:    none;
}

.clear
{
  clear:              both;
}


.s50per
{
  width:              50%;
}


.fleft{
    float:            left;
}


.fright{
    float:            right;
}


a
{
  color:              white;
  text-decoration:    underline;
}

a:hover
{
  color:              #a1b2c3;
}

.wraper{
  padding:            35px;
}


h3,
h2,
h1
{
  border-bottom:      1px solid #1E242A;
  color:              #6FA9A4;
}


h3
{
  font-size:          15px;
}


h2
{
  font-size:          20px;
}


h1
{
  font-size:          26px;
}


.info,
.dis
{
  border:             1px solid #1E242A;
  background-color:   #13171B;
  padding:            10px;
  margin:             5px 0px;
}


.dis
{
  margin: 55px 0 0;
}

.dis h3
{
  margin-top:         0px;
  border:             none;
}

code{
  background-color:   #090B0D;
  border:             1px solid #1D2329;
  color:              #A8B7C6;
  display:            block;
  font-size:          11px;
  padding:            10px;
  white-space:        pre;
  overflow:           auto;
}

em.file,
em.soft,
em.abst
{
  padding:            3px;
  background:         #1D2329;
  border:             1px solid black;
  font-weight:        bold;
  display:            block;
  font-size:          12px;
}

.info dl
{
  margin:             10px 3px 3px;
  font-size:          12px;
}


.info dd
{
  /*margin:             -18px 0 0 144px;*/
  margin-left:        155px;
  padding-top:        3px;
}

.info dt
{
  font-weight:        bold;
  color:              #6FA9A4;
  float:              left;
  width:              155px;
  padding-top:        3px;
}

.info h2
{
  margin-top:         0px;
}


.ct
{
  border:             1px solid #1E242A;
  margin:             5px 0px;
}

a.footnote
{
  color:              #7db4d4;
}

.contentImg
{
  float: left;
  margin: 5px 19px 12px 0px; 
}

#pwned
{
  left:               399px;
  position:           relative;
  top:                -107px;
}

/**********************************************
*     MISC End                                *
**********************************************/


html
{
  margin:             0px;
  padding:            0px;
  background-color:   #000;
}


body
{
  margin:             0px;
  padding:            0px;
  background:         url(images/bgY.gif) repeat-y 50% 0;
  background-color:   black;
  color:              white;
  font-family:        helvetica, arial, tahoma, sans-serif;
}


#header
{
  background:         #2C0302 url(images/top.jpg) no-repeat 50% bottom;
  height:             409px;
}

#header    ,
#menu ul   ,
#main      ,
#preFooter ,
#footer
{
  width:              790px;
  margin:             0 auto;
  border:             2px solid #1e242a;
  border-width:       0 2px;
}


#main
{
  background:         black;
  font-size:          14px;
}


#preFooter
{
  background:         url(images/paint1.jpg) repeat-x;
  background-color:   #090b0d;
  padding:            35px;
  width:              720px;
  color:              #7e96ae;
}


#footer
{
  background:         #14181c url(images/paint2.jpg) repeat-x;
  width:              720px;
  padding:            60px 35px 35px;
}


#footer p
{
  margin:             15px 0px 0px;
  width:              553px;
  font-size:          13px;
  line-height:        22px;
}


#preFooter h2
{
  margin:             35px 0px 10px 0px;
  display:            block;
  border-bottom:      1px solid #1d2025;
}


#preFooter ul
{
  padding:            0px 0px 0px 16px;
}


#preFooter ul li a
{
  color:              white;
  line-height:        20px;
  font-size:          14px;
  text-decoration:    none;
}


#preFooter ul li a:hover
{
  text-decoration:    underline;
}


/**********************************************
*     MENU Begin                              *
**********************************************/


#menu
{
  background-color:   #210201;
  border:             1px solid #490b00;
  border-left:        0px;
  border-right:       0px;
  height:             52px;
}


#menu ul
{
  background-color:   #3f0201;
  padding:            0px;
  height:             52px;
  border-width:       0;
  width:              794px;
}


#menu ul li
{
  margin:             0px;
  padding:            0px;
  list-style:         none;
  display:            block;
  float:              left;
}


#menu ul li a
{
  margin:             11px 43px;
  padding:            0px;
  line-height:        30px;
  display:            block;  
  -moz-border-radius: 3px;
  color:              white;
  text-decoration:    none;
  font-weight:        bold;
  font-size:          15px;
  padding:            0 11px;
}


#menu ul li a:hover
{
  background-color:   #2e0201;
}


/**********************************************
*     MENU End                                *
**********************************************/


/**********************************************
*     POSTS Begin                             *
**********************************************/


.post
{
  padding:            35px;
}


h3.postHeading, h3.postHeading a
{
  margin:             0px 0px 4px;
  padding:            0px;
  font-size:          21px;
  color:	      #6FA9A4;
}

h3 a{
text-decoration: none;
}
h3 a:hover{
    color:white;
}

.author
{
  font-size:          13px;
  padding:            0px;
  margin:             0px 0px 15px 0px;
  color:              #717780;
}

.author img
{
    padding: 	      4px;
    vertical-align:   middle;
}
.content
{
  margin:             0px;
  font-size:          12px;
  line-height:        20px;
}


p.postFooter
{
  text-align:         right;
  padding-top:        15px;
}

a.more
{
  background-color:   #3f0201;
  padding:            4px 8px;
  color:              white;
  font-weight:        bold;
  font-size:          13px;
  text-decoration:    none;
  -moz-border-radius: 3px;
}


a.more:hover
{
  background-color:   #550402;
}

/**********************************************
*     POSTS End                               *
**********************************************/



